@charset "utf-8";
/* CSS Document */
section#con001 + section#con002 {
	margin-top: 80px;
}
/* フロー2 */
.flow02 {
	width: 92%;
	height: auto;
	text-align: center;
}
/* floatを使うのでclearfixの指定 */
.flow02:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.flow02 .box {
	padding-top: 140px; /* テキストの位置調整 */
	width: 16%; /* ウィンドウの幅が広くなった時のために％で指定 */
	height: 124px;
	background: #feebeb; /* １番目のボックスの色指定 */
	float: left; /* 横並び */
	position: relative;
	font-weight: bold; /* テキストの指定 */
	line-height: 1.4; /* テキストの指定 */
	background-position: 58% 50px;
	background-repeat: no-repeat;
	background-size: 28% auto;
}
.flow02 .box02 {
	background: #f7b5b6;
} /* ２番目のボックスの色指定*/
.flow02 .box03 {
	background: #f49597;
} /* ３番目のボックスの色指定*/
.flow02 .box04 {
	background: #f07577;
} /* ４番目のボックスの色指定*/
.flow02 .box05 {
	background: #ec5356;
} /* ５番目のボックスの色指定*/
.flow02 .box06 {
	background: #e9393c;
} /* ６番目のボックスの色指定*/
/* ボックスの左側に三角形を作る */
.flow02 .box:before {
	border-left: 50px solid #FFFFFF; /* １番目の三角形は背景色と同じ色を指定 */
	border-top: 133px solid transparent;
	border-bottom: 133px solid transparent;
	content: "";
	position: absolute;
	left: 0; /* ボックスの左に合わせて三角形を作る */
	top: 0;
}
.flow02 .box01:before {
	border-left-color: #feebeb;
} /* ２番目の三角形は１番目のボックスと同じ色を指定 */
.flow02 .box02:before {
	border-left-color: #feebeb;
} /* ２番目の三角形は１番目のボックスと同じ色を指定 */
.flow02 .box03:before {
	border-left-color: #f7b5b6;
} /* ３番目の三角形は２番目のボックスと同じ色を指定 */
.flow02 .box04:before {
	border-left-color: #f49597;
} /* ４番目の三角形は３番目のボックスと同じ色を指定 */
.flow02 .box05:before {
	border-left-color: #f07577;
} /* ５番目の三角形は４番目のボックスと同じ色を指定 */
.flow02 .box06:before {
	border-left-color: #ec5356;
} /* ６番目の三角形は５番目のボックスと同じ色を指定 */
/* 最後のボックスにだけ、右側に付ける三角形を作成する */
.flow02 .box06:after {
	border-left: 50px solid #e9393c; /* 最後の三角形は最後のボックスと同じ色を指定 */
	border-top: 133px solid transparent;
	border-bottom: 133px solid transparent;
	content: "";
	position: absolute;
	right: -50px; /* 三角形の幅の分だけ右にずらす */
	top: 0;
}
.flow02 .box span {
	padding-left: 20px; /* テキストの位置調整 */
}
.hl_flow {
	font-size: 1.2em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	margin-bottom: 10px;
}
.wf-loading .hl_flow {
	visibility: hidden;
}
.wf-active .hl_flow, .wf-inactive .hl_flow {
	visibility: visible;
}
.flow02 .txt_tel {
	color: #983b3b;
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 10px;
}
.flow02 p {
	font-size: 0.8em;
	letter-spacing: 1px;
	color: #222222;
	text-align: left;
}
.flow02 .box05 p, .flow02 .box06 p {
	color: #FFFFFF;
}
.flow02 .box01 {
	color: #88191a;
	background-position: 58% 50px;
	background-repeat: no-repeat;
	background-image: url(../images/inquire/icon_flow_1.png);
	background-size: auto 50px;
}
.flow02 .box02 {
	color: #88191a;
	background-position: 99% 44px;
	background-repeat: no-repeat;
	background-image: url(../images/inquire/icon_flow_3.png);
	background-size: auto 47px;
}
.flow02 .box03 {
	background-position: 72% 20px;
	color: #88191a;
	background-repeat: no-repeat;
	background-image: url(../images/inquire/icon_flow_2.png);
	background-size: auto 75px;
}
.flow02 .box04 {
	color: #88191a;
	background-position: 99% 30px;
	background-repeat: no-repeat;
	background-image: url(../images/inquire/icon_flow_4.png);
	background-size: auto 65px;
}
.flow02 .box05 {
	color: #ffffff;
	background-position: 89% 43px;
	background-repeat: no-repeat;
	background-image: url(../images/inquire/icon_flow_5.png);
	background-size: auto 50px;
}
.flow02 .box06 {
	color: #ffffff;
	background-position: 81% 42px;
	background-repeat: no-repeat;
	background-image: url(../images/inquire/icon_flow_6.png);
	background-size: auto 50px;
}
.flow02 .box01 .txt_area {
	left: 26px;
}
.flow02 .box01 .txt_area {
	width: 155px;
	left: 20px;
}
.flow02 .txt_area {
	width: 100px;
	height: 113px;
	display: block;
	position: absolute;
	bottom: 20px;
	left: 58px;
	z-index: 100;
}
/* メールフォーム
===================================*/
ul.form_list {
	background-color: #f3c6c7;
	padding: 20px;
	margin-bottom: 30px;
}
ul.form_list li {
	background-color: #ffffff;
	overflow: hidden;
	position: relative;
	border-bottom: 1px solid #898989;
}
ul.form_list li dl {
	padding: 20px;
	border-left: 1px dashed #898989;
	float: right;
	width: 85%;
}
body.tmp ul.form_list li dl {
	width: 96%;
}
ul.form_list li dl dt, ul.form_list li dl dd {
	float: left;
}
ul.form_list li dl dt {
	width: 30%;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
}
.wf-loading ul.form_list li dl dt {
	visibility: hidden;
}
.wf-active ul.form_list li dl dt, .wf-inactive ul.form_list li dl dt {
	visibility: visible;
}
ul.form_list li dl dd {
	width: 70%;
}
ul.form_list li dl dd .note {
	color: #ba1f1f;
}
ul.form_list li b {
	padding: 3px 5px;
	border-radius: 5px;
	background-color: #ba1f1f;
	text-align: center;
	color: #FFFFFF;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 1.1em;
	position: absolute;
	left: 3%;
	top: 10%;
}
.wf-loading ul.form_list li b {
	visibility: hidden;
}
.wf-active ul.form_list li b, .wf-inactive ul.form_list li b {
	visibility: visible;
}
body.tmp #con001 .txt {
	text-align: center;
	margin-bottom: 30px;
}
@media screen and (max-width: 640px) {
	/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	.flow02 {
		width: 100%;
		font-size: 1.3em;
	}
	.flow02 .box {
		padding-top: 100px;
		width: 100%;
		height: auto;
		background-position-x: 0%;
		background-position-y: 0%;
		background-repeat: repeat;
		background-size: auto;
		float: none;
		background-position: center 30px;
		background-repeat: no-repeat;
		background-size: 28% auto;
		padding-top: 140px;
	}
	.flow02 .box::before {
		border: none;
		position: static;
		left: auto;
		top: auto;
	}
	.flow02 .box::after, .flow02 .box06:after {
		border-top: 50px solid #FFFFFF;
		border-left-color: rgb(255, 255, 255);
		border-left: 300px solid transparent;
		border-right: 300px solid transparent;
		content: "";
		position: absolute;
		left: 0;
		bottom: -50px;
		right: auto;
		z-index: 20;
	}
	.flow02 .box01::after {
		border-top-color: #feebeb;
	}
	.flow02 .box02::after {
		border-top-color: #f7b5b6;
	}
	.flow02 .box03::after {
		border-top-color: #f49597;
	}
	.flow02 .box04::after {
		border-top-color: #f07577;
	}
	.flow02 .box05::after {
		border-top-color: #ec5356;
	}
	.flow02 .box06::after {
		border-top-color: #ec5356;
	}
	.flow02 .txt_area, .flow02 .box01 .txt_area {
		width: auto;
		height: auto;
		position: static;
		bottom: auto;
		left: auto;
	}
	.flow02 .box01 {
		background-size: auto 50px;
		padding-top: 100px;
	}
	.flow02 .box02 {
		background-size: auto 60px;
		background-position: center 68px;
	}
	.flow02 .box03 {
		background-size: auto 74px;
		background-position: center 57px;
	}
	.flow02 .box04 {
		background-size: auto 70px;
		background-position: center 60px;
	}
	.flow02 .box05 {
		background-size: auto 70px;
		background-position: center 60px;
	}
	.flow02 .box06 {
		background-size: auto 70px;
		background-position: center 60px;
	}
	.flow02 .box06 {
		padding-bottom: 30px;
	}
	ul.form_list li dl {
		width: 77%;
	}
	ul.form_list li dl dt, ul.form_list li dl dd {
		float: none;
		width: auto;
		height: auto;
	}
	ul.form_list li dl dt {
		font-size: 1.3em;
	}
	.flow02 .txt_tel, .flow02 p {
		text-align: center;
	}
}